CVE-2002-1678

2002-12-31T00:00:00
ID CVE-2002-1678
Type cve
Reporter NVD
Modified 2017-07-10T21:29:19

Description

Cross-site scripting (XSS) vulnerability in memberlist.php in Jelsoft vBulletin 2.0 rc 2 through 2.2.4 allows remote attackers to steal authentication credentials by injecting script into $letterbits.